<?xml version="1.0" encoding="utf-8"?>
<mods xmlns="http://www.loc.gov/mods/v3" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/mods.xsd">
    <titleInfo>
        <title>New Canadian Anthology</title>
    </titleInfo>
    <typeOfResource>text</typeOfResource>
    <genre authority="local">book</genre>
    <genre authority="marcgt">book</genre>
    <name type="personal">
        <namePart type="family">Creighton</namePart>
        <namePart type="given">Alan</namePart>
        <role>
            <roleTerm type="code" authority="marcrelator">edt</roleTerm>
        </role>
    </name>
    <physicalDescription>
        <extent>236 p.</extent>
    </physicalDescription>
    <originInfo>
        <place>
            <placeTerm type="text">Toronto</placeTerm>
        </place>
        <publisher>Crucible</publisher>
        <copyrightDate>1928</copyrightDate>
        <issuance>monographic</issuance>
    </originInfo>
    <subject>
        <topic>Canadian</topic>
    </subject>
    <subject>
        <topic>Canadian Poetry</topic>
    </subject>
    <subject>
        <topic>Canadian poetry</topic>
    </subject>
    <subject>
        <topic>Poets</topic>
    </subject>
    <subject>
        <topic>Poets, Canadian</topic>
    </subject>
    <subject>
        <topic>Poets, Canadian</topic>
    </subject>
    <accessCondition type="use and reproduction">Use of this public-domain resource is governed by the <a rel="license" href="http://creativecommons.org/licenses/by-nc/4.0/" target="_blank">Creative Commons Attribution-NonCommercial 4.0 International License</a>.</accessCondition>
    <recordInfo>
        <recordContentSource>Canada's Early Women Writers, Simon Fraser University; Canadian Writing Research Collaboratory</recordContentSource>
        <recordCreationDate encoding="w3cdtf">2015-05-06</recordCreationDate>
        <recordOrigin>Record has been transformed into a MODS record from an Excel spreadsheet record using an XSLT stylesheet.</recordOrigin>
        <languageOfCataloging>
            <languageTerm type="text">English</languageTerm>
            <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
            <scriptTerm type="text">Latin</scriptTerm>
            <scriptTerm type="code" authority="iso15924">Latn</scriptTerm>
        </languageOfCataloging>
    </recordInfo>
</mods>
